Libsafe Format String Unimplemented Specifier Exploitation Vulnerability

Solution:
A fixed version is available:


Avaya Labs Libsafe 1.3 -4

Avaya Labs Libsafe 1.3 -8

Avaya Labs Libsafe 2.0 -11

Avaya Labs Libsafe 2.0 -5

Avaya Labs Libsafe 2.0 -10

Avaya Labs Libsafe 2.0 -2

Avaya Labs Libsafe 2.0 -9


 

Privacy Statement
Copyright 2010, SecurityFocus